### Hierarchy

- IIPPConfig

### Indexable

[key: string]: any

## Index

### Properties

- api_key
- api_secret
- api_url
- client_version
- cookie
- docs_url
- hsts
- storage_prefix
- transport
- uuid
- ws_url

## Properties

### api_key

api_key: string

- Defined in Config.ts:5

### api_secret

api_secret: string

- Defined in Config.ts:6

### Optional api_url

api_url: undefined | string

- Defined in Config.ts:2

### Optional client_version

client_version: any

- Defined in Config.ts:10

### Optional cookie

cookie: any

- Defined in Config.ts:9

### Optional docs_url

docs_url: undefined | string

- Defined in Config.ts:4

### Optional hsts

hsts: undefined | false | true

- Defined in Config.ts:12

### Optional storage_prefix

storage_prefix: undefined | string

- Defined in Config.ts:8

### Optional transport

transport: undefined | string

- Defined in Config.ts:7

### Optional uuid

uuid: any

- Defined in Config.ts:11

### Optional ws_url

ws_url: undefined | string

- Defined in Config.ts:3

Generated using TypeDoc